﻿.myBody {
    float: right;
    width: 100%;
    overflow:hidden;
}

.classToBeAdded {
    width: 270px;
    min-height: 135px;
}
.boxBannerNoti-1 {
    margin: 0 auto;
    width: 85%;
    margin-top: 30px;
}
    .boxBannerNoti-1 img {
        width: 100% !important;
    }
.frsNotificesBox:hover {
    -webkit-animation: spinAround 9s linear infinite;
    -moz-animation: spinAround 9s linear infinite;
    animation: spinAround 9s linear infinite;
}

    .frsNotificesBox:hover img {
        opacity: 0;
    }

    .frsNotificesBox:hover span {
        font-size: 14px;
        color: #FFF;
        margin-top: -40px;
    }
.boxArticleOne {
    margin: 0 auto;
    width: 70%;
    margin-top: 30px
}
.NoticesSolutionBanner {
    width: 100%;
    margin-bottom: 15px;
}

    .NoticesSolutionBanner img {
        width: 100%
    }

.boxServices {
    padding: 0;
    margin: 50px 0 50px 0;
    background: #F4F4FE
}
.servicesBox {
    margin: 0 auto;
    width: 75%;
    margin-top: 30px;
}
.BoxOne {
    background: #8313DD !important;
}
.BoxTwo {
    background: #6558F5 !important;
    margin-top: 25% !important;
}
.BoxTheree {
    background: #BD34D1;
    margin-top: -15px
}
.serviceInfoBox {
    padding: 0;
    background-image: url('../img/HomePage/pattern-Notifi.png');
}
.features {
    float: right;
    margin-right: 5px;
    font-family: Estedad-Medium;
    font-size: 15px;
}
.descFeatures {
    float: right;
    margin-right: 5px;
    margin-top: 10px;
    font-family: Estedad-Medium;
    font-size: 13px;
    width: 90%;
}
.dvNoticesSolution {
    width: 90%;
    margin: 0 auto;
    color: #2E2E2E;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}

    .dvNoticesSolution .HeaderOne {
        font-family: 'Estedad-Bold';
        float: right;
        width: 100%;
        text-align: center;
        color: #DE0000;
        font-size: 25px;
    }

.BoxlineDvNoticesSolution {
    float: right;
    width: 100%;
}

    .BoxlineDvNoticesSolution .lineDvNoticesSolution {
        height: 4px;
        width: 110px;
        border-radius: 8px;
        background: #F33122;
        margin: 0 auto;
        margin-top: 15px;
        margin-bottom: 20px;
    }

p {
    font-family: 'Estedad-Medium';
    float: right;
    width: 100%;
    text-align: justify;
    line-height: 30px;
    font-size: 13px;
}

.NotifiBoxRight {
    border-radius: 8px 0px 0px 8px;
    background: #EEF3FF;
    width: 99%;
    float: right;
    padding: 15px 0;
}

    .NotifiBoxRight .dvImgNotifiBoxRight {
        float: right;
        width: 20%;
        margin-right: -15px;
    }

        .NotifiBoxRight .dvImgNotifiBoxRight img {
            width: 140px;
            float: right;
        }

    .NotifiBoxRight .dvTxtNotifiBoxRight {
        float: right;
        width: 80%;
        margin-top: 30px;
        margin-right: 15px;
    }

        .NotifiBoxRight .dvTxtNotifiBoxRight span {
            font-family: 'Estedad-Bold';
            float: right;
            width: 100%;
            font-size: 13px;
        }

        .NotifiBoxRight .dvTxtNotifiBoxRight p {
            font-family: 'Estedad-Medium';
            float: right;
            width: 100%;
            font-size: 13px;
            margin-top: 20px;
            line-height: 25px;
            text-align: justify;
            padding: 5px 0 15px 10px
        }




.NotifiBoxLeft {
    border-radius: 0px 8px 8px 0px;
    background: #EEF3FF;
    width: 99%;
    float: left;
    margin-top: 50px;
    padding: 15px 0;
}

    .NotifiBoxLeft .dvImgNotifiBoxLeft {
        float: left;
        width: 20%;
        /*margin-left: -15px;*/
    }

        .NotifiBoxLeft .dvImgNotifiBoxLeft img {
            width: 140px;
            float: left;
        }

    .NotifiBoxLeft .dvTxtNotifiBoxLeft {
        float: left;
        width: 80%;
        margin-top: 30px;
    }

        .NotifiBoxLeft .dvTxtNotifiBoxLeft span {
            font-family: 'Estedad-Bold';
            float: right;
            width: 100%;
            font-size: 13px;
            text-align: left;
            padding-left: 15px;
        }

        .NotifiBoxLeft .dvTxtNotifiBoxLeft p {
            font-family: 'Estedad-Medium';
            float: right;
            width: 100%;
            font-size: 13px;
            margin-top: 35px;
            line-height: 25px;
            text-align: justify;
            padding-right: 10px;
            padding-left: 20px;
        }

.BoxNotifi {
    background: #6051FE;
    float: right;
    width: 250px;
    border-radius: 4px;
    margin-top: 15px;
    margin-bottom: 15px;
    min-height: 125px;
    padding: 10px 0;
    cursor: pointer;
}

    .BoxNotifi img {
        margin-top: 4px;
        margin-bottom: 4px;
        width: 40px;
    }

    .BoxNotifi span {
        font-family: 'Estedad-Medium';
        float: right;
        width: 100%;
        font-size: 13px;
        text-align: center;
        color: #FFF;
        margin-top: 15px;
    }

.BoxNotifi2 {
    background: #8313DD;
    float: right;
    width: 250px;
    border-radius: 4px;
    margin-top: 15px;
    margin-bottom: 15px;
    min-height: 125px;
    padding: 10px 0;
}

    .BoxNotifi2 img {
        margin-top: 4px;
        margin-bottom: 4px;
        width: 40px;
    }

    .BoxNotifi2 span {
        font-family: 'Estedad-Medium';
        float: right;
        width: 100%;
        font-size: 13px;
        text-align: center;
        color: #FFF;
        margin-top: 15px;
    }
.boxDescNotifis {
    float: right;
    width: 100%;
    margin-top: 60px;
}
.frsNotificesBox {
    float: right;
    width: 200px;
    border-radius: 8px;
    box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.25);
    margin-top: 15px;
    cursor: pointer;
    min-height: 160px;
}
.boxs {
    margin: 0 auto;
    width: 80%
}
.floatRight {
    float: right
}
.frsNotificesBox img {
    padding: 25px 0 15px 0;
}
.NotifiBoxRightBackground {
    background: #F6F2FF;
    margin: 50px 0
}
.NotifiBoxLeftBackground {
    background: #F6F2FF;
    margin: 80px 0 40px 0
}
.frsNotificesBox span {
    font-family: 'Estedad-Medium';
    float: right;
    width: 100%;
    font-size: 13px;
    text-align: center;
    line-height: 30px;
    color: #FFF;
    padding: 10px;
}
.Notifi-3-Right {
    width: 400px;
    margin-bottom:15px;
}
.Notifi-4-Left {
    width: 400px;
    float: left;
    margin-bottom: 15px;
}
.textNotifi {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 15px;
}
.textNotifiLink {
    color: #DE0000;
    font-size: 13px;
    font-family: Estedad-Medium;
}
.InfrsNotificesBox {
    width: 100%;
    float: right;
    margin-top: 15%;
}
    .InfrsNotificesBox span {
        font-family: 'Estedad-Bold';
        float: right;
        width: 100%;
        font-size: 15px;
        text-align: center;
        padding: 10px 0;
    }
    .InfrsNotificesBox p {
        font-family: 'Estedad-Medium';
        float: right;
        width: 100%;
        font-size: 13px;
        text-align: justify;
    }
.divBoxConsols {
    padding: 0;
    margin: 50px 0 0 0;
    background: #F4F4FE
}
.boxConsols {
    float: right;
    width: 100%;
    margin-top: 30px;
}
.linkConsole {
    float: right;
    padding-bottom: 15px;
    width: 100%;
}
.titleLinkConsole {
    color: #DE0000;
    font-size: 13px;
    font-family: Estedad-Medium;
}